0 Replies Latest reply on Aug 29, 2015 6:27 PM by professorM

    Debugging using iOS 9 beta simulator

    professorM Level 1

      Hey, So I wanted to test an app on Xcode 7/iOS 9 beta and I'm getting this error

       

      Error occurred while installing the application:

      Unknown or unsupported SDK version: /Applications/Xcode-beta.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Develo per/SDKs/iPhoneSimulator.sdk

       

      It runs fine on iOS 8 simulator. So does this mean that Adobe has to update FB when iOS 9 comes out?

      Thanks